<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Mac OS 10 binary installers</title>
    <link rel="stylesheet" href="../style.css">
  </head>
  <body>
    <div class="navbar">
      <a href="https://manchester_qbi.gitlab.io/manchester_qbi_public/madym_binaries/">All installers</a>
      <a href="https://gitlab.com/manchester_qbi/manchester_qbi_public/madym_cxx/">Madym source code repository</a>
    </div>
    <div class="textblock"><p><img src="../madym_lrg.png" alt="Madym logo" class="inline"/></p>
    
    <h1>Mac OS 10 installers</h1>
    
    <p style="width: 800px;">
      Previously Madym required different installers for Mac OS11+ (Big Sur) and Mac OS10 versions. 
      However this issue has now been fixed and the Mac installers listed <a href="../mac_os11/mac_os11.html" title="Mac installers" download>here</a> 
      should work for all versions from 10.10 (Yosemite).
    </p>
    
     
  </body>
</html>

